.frm-search-home {
    margin-top: -4%;
    background-image: var(--header-bg-url);
    min-height: var(--bg-header-height-desktop);
    background-position: 50% calc(50% + 0px);
    background-size: cover;
    background-repeat: no-repeat;
    align-content: center;
    overflow: visible;
}
.frm-search-home #search_flight {
    max-width: 1240px;
    margin: auto;
}
ul.header-nav__menu li a {
    color: var(--white-color);
    padding: 7px 9px; 
    border-radius: 5px; 
    border-bottom: 1px solid transparent;
    transition: background-color 0.2s ease, border-color 0.2s ease;
}
ul.header-nav__menu li a:hover {
    background-color: rgb(203 202 202);
    border-bottom-color: transparent; 
}

#footer-navtabs {
    background-image: linear-gradient(0deg, rgba(12, 12, 12, 0.39) 100%, rgba(12, 12, 12, 0.39)),
    var(--footer-bg-url);
    background-size: cover;
    background-position: center;
}
#footer-navtabs .navtabs-wrap {
    background-color: unset;
    color: var(--white-color);
}
.tabs__panel a.panel--item p {
    color: var(--white-color);
}
.tabs__panels {
    padding-bottom: 30px;
}
.tabs__nav-item.active {
    color: var(--white-color);
}
.tabs__nav-list .tabs__nav-item.active::before {
    background-color: var(--white-color);
}
.inside-header{
    padding: 12px 0;
}
.scrolling_word_box_ul_input li a.text-brand{
    color: var(--white-color);
}
.text_insteadof_logo {
    color: var(--white-color);
}
.header-has-scroll-sticky{
    background-color: unset;
    box-shadow: unset;
    border-bottom: 0.4px solid #adadad;
}
header.is-scrolled{
    background-color: var(--white-color);
    border-bottom: 0;
    box-shadow: rgba(0,0,0,.12) 0 1px 10px 0,rgba(0,0,0,.2) 0 2px 4px -1px;
}
header.is-scrolled .header_logo .text_insteadof_logo{
    color: var(--brand-color);
}
header.is-scrolled .header_nav--wrap .header-nav__menu .menu-item a{
    color: var(--title-color);
}
header.is-scrolled .scrolling_word_box_ul_input li a.text-brand{
    color: var(--brand-color);
}

@media (max-width: 576px) {
    .frm-search-home {
        margin-top: -18%;
        min-height: var(--bg-header-height-mobile);
    }
}